Change default display mode for PDF Export to OneColumn

2015-04-01 23:40 - Marcel Müller

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version: 3.1.0   

Description

Currently redmine sets no display-mode when exporting to PDF using the rbpdfs default mode. When viewing an exported PDF on

Acrobat Reader it scrolls very slowly and not fluently from page to page. Therefore I'd like to see setting the default display mode to

"OneColumn" instead, fixing both issues. See attached patch.

Associated revisions

Revision 14299 - 2015-06-06 09:24 - Jean-Philippe Lang

Change default display mode for PDF Export to OneColumn (#19546).

Patch by Marcel Müller.

History

#1 - 2015-05-01 08:40 - Toshi MARUYAMA

- Target version set to 3.1.0

#2 - 2015-06-06 09:24 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed in r14299, thanks.
